{% extends "base.html" %}
{% load static %}

{% block content %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">
<form method="post" action=".">
  {% csrf_token %}
  {{ form.as_p }}
<div class="button_row">
  <input type="submit" value="Submit" class="btn btn-success btn--login"/>
</div>
</form>

{% endblock %}
